/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

@import '~@plateg/theme/styles/plateg-variables.less';

#startpageContent {
  background-color: @platform-background;
  width: 100%;
  height: 100%;
  padding-bottom: 120px;
  overflow: hidden;
  .holder {
    max-width: 739px;
    margin: auto;
    padding: 0 32px;
  }
  h1:first-child {
    padding-top: 50px;
  }
  h3 {
    margin-top: 0px;
  }
  h4 {
    margin-bottom: 5px;
    margin-top: 0;
  }
  hr {
    border: 0;
    border-bottom: 1px solid @platform-blue12;
  }
  ul {
    list-style: none;
    padding: 0;
  }
  .drafts-section {
    a {
      text-decoration: none;
    }
  }
}

section {
  &.draft-list {
    h3.draft-list-title {
      margin-bottom: 30px;
    }

    .summary-element {
      font-size: 1.6rem;
      margin-bottom: 16px;

      a {
        color: @platfrom-blue1;

        &:hover {
          color: white;
        }
        &:focus {
          color: white;
        }
      }

      .ant-btn {
        padding: 3px;
      }
      h3.summary-element-title {
        margin-bottom: 7px;
      }
    }
  }
}
